@charset "utf-8";
/* faq */

.tabContainer ol.tabMenu { margin:0 !important; /*padding:0 0 0 20px;*/ padding:0; float:left; }
.tabContainer ol.tabMenu li { margin:0 !important; padding: 2px 0 2px 20px; list-style-type:none !important; background:url(../img/arrow_03.gif) no-repeat 0 50%;}

.tabMenu_l { width:200px !important;}
.tabMenu_c { width:270px !important;}
.tabMenu_r { width:200px !important;}

.tabContainer h3 { font-size: 110%; font-weight:bold; border-bottom: 1px solid #ccc; margin: 0 0 15px; padding: 0 0 5px; }

.tabContainer p { line-height:160%;}

.tabContainer #qa01_area,
.tabContainer #qa02_area,
.tabContainer #qa03_area,
.tabContainer #qa04_area,
.tabContainer #qa05_area,
.tabContainer #qa06_area,
.tabContainer #qa07_area,
.tabContainer #qa08_area,
.tabContainer #qa09_area,
.tabContainer #qa10_area,
.tabContainer #qa11_area,
.tabContainer #qa12_area,
.tabContainer #qa13_area,
.tabContainer #qa14_area,
.tabContainer #qa_inari_area
{
	clear: both;
	/*width: 700px;*/
	padding: 15px 0;
	background: url(../img/qa/bg_qa.gif) no-repeat;
	margin:20px 0;
	font-size: 90%;
}

/* Q */
.tabContainer .qa_q {
	margin: 0 0 15px 0;
	padding:1px 0 6px 30px;
	background: url(../img/q.jpg) no-repeat;
	font-weight: bold;
}

/* A */
.tabContainer .qa_a {
	margin-bottom: 15px;
	padding: 0 10px 5px 30px;
	background: url(../img/a.jpg) no-repeat 0px 0px;
	border-bottom: 1px dotted #CCC;
}

.title_pagetop { border-bottom: 1px solid #ccc; margin: 0 0 15px; padding: 0 0 5px;}
.title_pagetop h3 { float: left; border-bottom: none; margin: 0; padding: 5px 0 0;}
.title_pagetop .pagetop { float: right; margin: 0; padding: 0;}
.title_pagetop .pagetop a { display: block; width: 110px; height: 20px; text-decoration: none; text-indent: -99999px; font-size: 0; line-height: 0; background: url(../img/pagetop.gif) no-repeat;}



/*※左余白調整※*/
/*.tabContainer .qa_a {
	padding: 0 10px 5px 15px;
}*/
